Bug 982574 - There is jboss-wfk-2.3.0-maven-repository-compilation.zip file listed in Release Notes 2.3 in section 4.1
Summary: There is jboss-wfk-2.3.0-maven-repository-compilation.zip file listed in Rele...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise WFK Platform 2
Classification: Retired
Component: doc-Release-Notes
Version: 2.3.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: ---
Assignee: Petr Penicka
QA Contact: Emil Cervenan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-09 10:22 UTC by Emil Cervenan
Modified: 2014-01-13 08:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-16 11:34:19 UTC
Type: Bug


Attachments (Terms of Use)

Description Emil Cervenan 2013-07-09 10:22:21 UTC
Document URL: 
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_JBoss_Web_Framework_Kit/2.3/html-single/2.3.0_Release_Notes/index.html

Section Number and Name:
4.1. ZIP Packages Downloadable from Red Hat Customer Portal

Describe the issue: 
There is jboss-wfk-2.3.0-maven-repository-compilation.zip file listed in Release Notes 2.3 in section 4.1 which is not distributed in wfk bundle by default.

Suggestions for improvement: 
Remove file from list.


Note You need to log in before you can comment on or make changes to this bug.